View Issue Details

IDProjectCategoryView StatusLast Update
0000162MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000162: Add attachment icon to issue list item if attachment found
DescriptionAdd attachment icon to issue list item if attachment found.

Add boolean to issue: hasAttachment

Add method to SoapUtils: public boolean tagExists(String tagName) {...}
Check for xml-tag: <Attachments>
TagsNo tags attached.

Activities

e7andy

2012-05-24 10:32

administrator  

attachment.png (243 bytes)
attachment.png (243 bytes)

Issue History

Date Modified Username Field Change
2012-05-04 12:04 e7andy New Issue
2012-05-10 13:05 e7andy Status new => confirmed
2012-05-11 10:25 e7andy Target Version backlog => 1.0
2012-05-24 10:26 e7andy Description Updated View Revisions
2012-05-24 10:26 e7andy Assigned To => e7andy
2012-05-24 10:26 e7andy Status confirmed => assigned
2012-05-24 10:32 e7andy File Added: attachment.png
2012-05-24 21:43 e7andy Status assigned => closed
2012-05-24 21:43 e7andy Resolution open => fixed
2012-05-24 21:43 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task